@charset "utf-8";
/* CSS Document */
h5 { font-size:18px; }
#HeaderArea { background-color: #000000; color: #CBAF45; max-width: 100%; opacity: 1;}
.sf-menu.nav.sf-js-enabled.sf-shadow { float: right; margin-top:10px; font-family: 'Roboto', sans-serif;}
.Top_info { font-size: 18px; color: #ffff00; padding-top: 60px; float: right; margin-right:3%; }
.Top_info ul li { float:left; list-style:none; margin-left:10px; }
#SliderBg { background-image: url("../images/Slider_Bg.png"); background-position: center center; background-repeat: no-repeat; background-size: cover; margin-top: -1px; height: 100%; text-align: center;  width: 100%; display:inline-block; margin-bottom:-6px;}


.Button_15{ border:1px solid #cbaf45; width:100px; height:30px; background-color:#CBAF45; color:#000;  float:left; margin-left:15px;  margin-top:18px;}
.wid {   height: 30px;    width: 60%; border:none; float:left; padding-left:10px; margin-bottom:15px; margin-top:18px; }
.ColourW { color:#fff; font-family: 'Roboto Slab', serif; }
.Promo_cont { margin: auto; width: 80%; padding:5px; }
.Promo_cont h3 { font-size:26px; color:#CBAF45; margin-bottom:5px; font-family: 'Roboto Slab', serif; }
.Promo_cont p { color:#1E8F76; font-family: 'Roboto Slab', serif; }
.colour{ color:#000; }
.Cont_02 > img { display: block; height: 344px; margin: auto; }

.ContentPane_bg { width:100%; text-align:center; min-height:1px; text-align:left; background-color: #000 !important;}
.Gap_small { margin-top:55px; } 
.Gap_large { margin-bottom:120px; } 
.Gap_tainy { margin-top:30px; }
.Colo_W {
     color: #fff;
     font-family: 'Roboto Slab', serif;
     padding-left: 10px;
     float: left;
}

.Colo_S { color:#cbaf45; font-family: 'Roboto Slab', serif; }
.ContentPane3_bg { background-image:url(../images/Cont_3.png);  background-position: center center; background-repeat: no-repeat; background-size: cover; width:100%; text-align:center; min-height:1px; text-align:left;}
#FooterTop {  background-color: #119579;  height: 58px; text-align:center;}
#MainFooter { padding:0px 20px 25px 20px; background-color:#000; }
.Foo_Lef { float: left; width: 70%;}
.f-nav li a { text-decoration:none; color:#ffffff; font-size:14px; text-align:center; text-transform:uppercase; }
.f-social { margin-top:40px; }
.f-social { clear:both; float: left; list-style: none outside none; margin-top: 43px;}
.f-social li { float: left; margin: 5px 10px; }
.f-social a { color: #b60808;}
#toggleMenu a {
  background-image: url("../images/menu.png");
  background-repeat: no-repeat;
  display: block;
  height: 46px;
  margin: auto;
  text-align: center;
  text-indent: -9999px;
  width: 46px;
}

#dnn_FooterLeft, #dnn_FooterRight{ padding:0; }
.RightMenuAlign {float:right !important;
}

.Foo_Lef {
    float: left;
    width: 70%;
}


